@font-face {
	font-family: 'icomoon';
	src:url('../moduli/fonts/icomoon.eot');
	src:url('../moduli/fonts/icomoon.eot?#iefix') format('embedded-opentype'),
		url('../moduli/fonts/icomoon.woff') format('woff'),
		url('../moduli/fonts/icomoon.ttf') format('truetype'),
		url('../moduli/fonts/icomoon.svg#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

.cbp-vimenu {
	position: fixed;
	overflow: hidden;
	top: 38px;
	left: 0;
	height: 100%;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.cbp-vimenu li a {
	display: block;
	text-indent: -500em;
	height: 4em;
	width: 4em;
	line-height: 4em;
	text-align: center;
	color: #483F3A;
	position: relative;
	border-bottom: 1px solid rgba(0,0,0,0.05);
	-webkit-transition: background 0.1s ease-in-out;
	-moz-transition: background 0.1s ease-in-out;
	transition: background 0.1s ease-in-out;
}

.cbp-vimenu li a:hover{
	background: #483F3A; /*#47a3da;*/
	color: #fff;
}

/*
.cbp-vimenu li a:hover,
.cbp-vimenu li:first-child a{
	background: #47a3da;
	color: #fff;
}
*/

/* class for current item */
.cbp-vimenu li.cbp-vicurrent a {
	background: #fff;
	color: #483F3A;
}

.cbp-vimenu li a:before {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	text-indent: 0em;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	font-size: 1.4em;
	-webkit-font-smoothing: antialiased;
}

.icon-elimina:before {
	content: "\e9ac";
}

.icon-magic:before {
	content: "\e997";
}


.icon-listino:before {
	content: "\e93c";
}

.icon-truck:before {
	content: "\e9b0";
}

.icon-search:before {
	content: "\e986";
}


.icon-print:before {
	content: "\e954";
}

.icon-mobile:before {
	content: "\e958";
}

.icon-bullhorn:before {
	content: "\e91a";
}

.icon-connection:before {
	content: "\e91b";
}

.icon-restart:before {
	content: "\e984";
}

.icon-info:before {
	content: "\ea0c";
}

.icon-blocked:before {
	content: "\ea0e";
}

.icon-cross:before {
	content: "\ea0f";
}

.icon-tag:before {
	content: "\e937";
}

.icon-upload:before {
	content: "\e9c3";
}


.icon-gift:before {
	content: "\e99f";
}

.icon-ordina:before {
	content: "\e93a";
}

.icon-envelop:before {
	content: "\e945";
}

.icon-salva:before {
	content: "\e960";
}

.icon-carica:before {
	content: "\eae2";
}

.icon-nuovo:before {
	content: "\e924";
}

.icon-xml:before {
	content: "\e9cb";
}

.icon-text:before {
	content: "Cialde";
}


.cbp-vimenu_r {
	position: fixed;
	overflow: hidden;
	top: 38px;
	left: 85%;
	width: 15%;
	height: 85%;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.cbp-vimenu_r li a {
	display: block;
	text-indent: -500em;
	height: 6em;
	width: 6em;
	line-height: 6em;
	text-align: center;
	float:right;
	color: #483F3A;
	position: relative;
	border: thin solid;
	border-bottom: 1px solid rgba(0,0,0,0.05);
	-webkit-transition: background 0.1s ease-in-out;
	-moz-transition: background 0.1s ease-in-out;
	transition: background 0.1s ease-in-out;
}

.cbp-vimenu_r li a:hover{
	background: #483F3A; /*#47a3da;*/
	color: #fff;
}

.cbp-vimenu_r li.cbp-vicurrent a {
	background: #fff;
	color: #483F3A;
}

.cbp-vimenu_r li a:before {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	text-indent: 0em;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	font-size: 1.4em;
	-webkit-font-smoothing: antialiased;
}


/* Example for media query (depends on total height of menu) */
@media screen and (max-height: 34.9375em) { 

	.cbp-vimenu {
		font-size: 60%;
	}

}



